:root { 
  /**** AUDIBLE GLOBAL COLORS ****/
  --clr-orange: #ffa000;
  --clr-magenta: #bf49a2;

  --clr-show-theme: var(--clr-orange);
  --clr-slider-dots: var(--clr-magenta);
  --clr-slider-dots-hover: var(--clr-orange);

  --border-radius: .75rem;
  --border-radius-btn: .25rem;
  --border-radius-headshots: 50%;
}

/**** INDIVIDUAL SHOWS ****/
[data-show="creditors"] {
  --clr-blue-100: #99a6f6;
  --clr-show-theme: var(--clr-blue-100);
  --clr-legend: var(--clr-yellow-700);
  --clr-calendar-link: var(--clr-yellow-700);
  --clr-calendar-link-bghover: var(--clr-yellow-700);
}

[data-show="the-disappear"] {
  --clr-soft-pink: #e797bd;
  --clr-show-theme: var(--clr-soft-pink);
  --clr-slider-dots: var(--clr-show-theme);
  --clr-slider-dots-hover: var(--clr-show-theme);
}

[data-show="the-laramie-project"] {
  --clr-blue-300: #5d99ff;
  --clr-show-theme: var(--clr-blue-300);
}

[data-show="new-born"] {
  --clr-yellow-900: #ddf606;
  --clr-yellow-700: #718a33;
  --clr-show-theme: var(--clr-yellow-900);
  --clr-bg-button: var(--clr-yellow-700);
  --clr-legend: var(--clr-yellow-700);
  --clr-calendar-link: var(--clr-yellow-700);
  --clr-calendar-link-bghover: var(--clr-yellow-700);
}

[data-show="readings"] {
  --clr-show-theme: #78c659;
}

[data-show="sexual-misconduct-of-the-middle-classes"] {
  --clr-red-500: #d6120a;
  --clr-red-300: #d27672ff;
  --clr-show-theme: var(--clr-red-500);
}

[data-show="what-else-what-else"] {
  --clr-cyan-300: #75eaed;
  --clr-cyan-500: #53bbc0;
  --clr-show-theme: var(--clr-cyan-300);
  --clr-legend: var(--clr-cyan-500);
  --clr-calendar-link: var(--clr-cyan-500);
  --clr-calendar-link-bghover: var(--clr-cyan-500);
}

[data-show="what-happened-was"] {
  --clr-cyan-700: #00aaaa;
  --clr-cyan-500: #009999;
  --clr-show-theme: var(--clr-cyan-500);
}